<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Restudio</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <link href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" rel="stylesheet"/>
    <link href="reset.css" rel="stylesheet" type="text/css" />
    <link href="style.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    <header class="custom-header">
      <div class="indents-container custom-container center-position">
        <div class="header-block">
          <div class="header-block--logo wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <span>RE</span>
            <span>/</span>
          </div>
          <div class="header-block--wrapper">
            <button class="header-block--button burger-button  wow animate__animated animate__fadeIn" onclick="menu()" style="animation-delay: 0.3s;">
              <span class="burger">
                
              </span>
              <span>меню</span>
            </button>
            <a href="#" class="custom-link wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              <span class="text">записаться</span>
              <span class="arrow"></span>
            </a>
          </div>
        </div>
        <div class="header-menu">
          <ul class="header-menu--list">
            <li class="header-menu--item">
              <a class="header-menu--link" href="" target="_blank">о студии</a>
            </li>
            <li class="header-menu--item">
              <a class="header-menu--link" href="" target="_blank">услуги и цены</a>
            </li>
            <li class="header-menu--item">
              <a class="header-menu--link" href="" target="_blank">массажисты</a>
            </li>
            <li class="header-menu--item">
              <a class="header-menu--link" href="" target="_blank">сертификаты</a>
            </li>
            <li class="header-menu--item">
              <a class="header-menu--link" href="" target="_blank">отзывы</a>
            </li>
            <li class="header-menu--item">
              <a class="header-menu--link" href="" target="_blank">контакты</a>
            </li>
          </ul>
          <a href="#" class="custom-link">
            <span class="text">записаться</span>
            <span class="arrow"></span>
          </a>
        </div>
      </div>
    </header>
    <main>
      <section class="custom-section main-section">
        <div class="indents-container custom-container center-position">
          <h1 class="wow main-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="wrapper">
              <span class="orange text">RE</span>
              <span class="orange slash">/</span>
            </span>
            <span class="white text">STUDIO</span>
          </h1>
          <div class="block-content right-position">
            <p class="main-desc wow animate__animated animate__fadeIn" style="animation-delay: 0.9s;">студия массажа в санкт-петербурге</p>
          </div>
        </div>
        <div class="indents-container custom-container center-position">
          <div class="swiper main-slider wow animate__animated animate__fadeIn" style="animation-delay: 0.5s;">
            <div class="swiper-wrapper">
              <div
                class="main-slider--slide swiper-slide"
                style="background-image: url('img/main-1.png')"
              >
                <div class="main--wrapper">
                  <p class="main--desc">При первом посещении клиента в нашем массажном салоне, мы предоставляем скидку 15% на любую выбранную процедуру.</p>
                  <a href="#" class="custom-link">
                    <span class="text">записаться со скидкой</span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
              class="main-slider--slide swiper-slide"
              style="background-image: url('img/main-2.png')"
            >
              <div class="main--wrapper">
                <p class="main--desc">При первом посещении клиента в нашем массажном салоне, мы предоставляем скидку 15% на любую выбранную процедуру.</p>
                <a href="#" class="custom-link">
                  <span class="text">записаться со скидкой</span>
                  <span class="arrow"></span>
                </a>
              </div>
            </div>
            </div>
          </div>
        </div>
        <div class="indents-container custom-container center-position">
          <div class="block-content right-position">
            <p class="desc-block wow animate__animated animate__fadeIn" style="animation-delay: 0.5s;">
              Мы предлагаем эксклюзивный <span>массаж</span> для настоящих ценителей роскоши, которые хотят насладиться безмятежностью и <span>Комфортом</span>
              <br>в уютной обстановке
            </p>
          </div>
        </div>
      </section>
      <section class="custom-section about-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">о нас</span>
            <span class="star">❋</span>
          </h3>
            <h2 class="wow section-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text">
                <span class="white">Мы—</span>
                <span class="orange">Место</span>
              </span>
              <span class="num">(1)</span>
              <span class="text orange">силы</span>
            </h2>
            <div class="block-content right-position">
              <p class="section-desc wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                Хотите улучшить свое здоровье и благополучие? Тогда студия массажа - это именно то, что вам нужно! У нас работают высококвалифицированные специалисты, которые помогут вам расслабиться, убрать напряжение и боли в мышцах и суставах, а также повысить общее состояние здоровья.
              </p>
            </div>
          
          <div class="about-block wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <picture class="about--image">
              <source
                media="(min-width:769px)"
                srcset="img/banner.png"
              />
              <img
                src="img/banner-mobile.png"
                alt="review-card"
              />
            </picture>
          </div>
          <div class="block-content right-position">
            <p class="section-desc max-desc wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              Мы предлагаем различные виды массажа, такие как классический, спортивный, тайский, шведский, лимфодренажный и другие. Каждый вид массажа имеет свои преимущества и применяется для решения определенных проблем со здоровьем. Наша команда специалистов поможет вам выбрать наиболее подходящий вид массажа и провести процедуру максимально эффективно для вашего здоровья.
            </p>
          </div>
        </div>
      </section>
      <section class="custom-section services-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">доступное оздоровление</span>
            <span class="star">❋</span>
          </h3>
          <div class="block-content right-position">
            <h2 class="wow section-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text white">Услуги</span>
              <span class="num">(2)</span>
              <span class="text orange">и Цены</span>
            </h2>
          </div>
          <div class="block-content right-position">
            <div class="services-grid-list">
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-1.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Классический массаж</h5>
                  <p class="card--desc">
                    Массаж всего тела, который помогает улучшить кровообращение,
                    снять напряжение и усталость мышц
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>2000 рублей </span>
                    <span>60 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text">Записаться</span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-2.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Массаж стоп</h5>
                  <p class="card--desc">
                    Помогает улучшить кровообращение и тонус мышц стоп, а также
                    снять напряжение и усталость
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Записаться </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-3.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Ароматерапия</h5>
                  <p class="card--desc">
                    Процедура, которая использует эфирные масла для улучшения
                    здоровья и настроения
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей </span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Записаться </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-4.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Спортивный массаж</h5>
                  <p class="card--desc">
                    Помогает ускорить восстановление после физических нагрузок,
                    улучшить гибкость и подготовить тело к спортивным
                    соревнованиям
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>2500 рублей</span>
                    <span>60 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Записаться </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-5.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Массаж шеи и плеч</h5>
                  <p class="card--desc">
                    Улучшает кровообращение и тонус кожи лица, а также снимает
                    напряжение и усталость головы
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>1800 рублей </span>
                    <span>45 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Записаться </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-6.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Массаж лица</h5>
                  <p class="card--desc">
                    Улучшает кровообращение и тонус кожи лица, а также снимает
                    напряжение и усталость головы
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Записаться </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="services-grid-item card wow animate__animated animate__fadeIn"
                style="background-image: url('img/massage-service-7.png'); animation-delay: 0.3s;"
              >
                <div class="services-grid-item-wrapper">
                  <h5 class="card--title">Лимфодренажный массаж</h5>
                  <p class="card--desc">
                    Помогает улучшить лимфодренаж и устранить отеки
                  </p>
                </div>
                <div class="services-grid-item-wrapper card--wrapper">
                  <p class="card--price">
                    <span>2200 рублей</span>
                    <span>60 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Записаться </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="custom-section programs-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">Комплекстный подход</span>
            <span class="star">❋</span>
          </h3>
          <div class="block-content right-position section-wrapper">
            <h2 class="wow section-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text orange">Широкий выбор</span>
              <span class="num">(3)</span>
              <span class="text white">программ<br />массажа</span>
            </h2>
          </div>
          <div class="slider-notification wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <span>листай</span>
            <img src="img/arrow.png" alt="arrow" />
          </div>
        </div>
        <div class="indents-container slider-container right-position">
          <div class="swiper programs-slider wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <div class="swiper-wrapper">
              <div
                class="programs-slider--slide card swiper-slide"
                style="background-image: url('img/massage-service-1.png')"
              >
                <div class="programs-slider--wrapper">
                  <h5 class="card--title">«Антистресс»</h5>
                </div>
                <div class="programs-slider--wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text">Хочу</span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="programs-slider--slide card swiper-slide"
                style="background-image: url('img/massage-service-2.png')"
              >
                <div class="programs-slider--wrapper">
                  <h5 class="card--title">«Мужской день»</h5>
                </div>
                <div class="programs-slider--wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Беру </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="programs-slider--slide card swiper-slide"
                style="background-image: url('img/massage-service-3.png')"
              >
                <div class="programs-slider--wrapper">
                  <h5 class="card--title">«Душистая программа»</h5>
                </div>
                <div class="programs-slider--wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Хочу </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="programs-slider--slide card swiper-slide"
                style="background-image: url('img/massage-service-4.png')"
              >
                <div class="programs-slider--wrapper">
                  <h5 class="card--title">«Ароматная программа»</h5>
                </div>
                <div class="programs-slider--wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Пора </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="programs-slider--slide card swiper-slide"
                style="background-image: url('img/massage-service-5.png')"
              >
                <div class="programs-slider--wrapper">
                  <h5 class="card--title">«Для спортсмена»</h5>
                </div>
                <div class="programs-slider--wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Надо </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
              <div
                class="programs-slider--slide card swiper-slide"
                style="background-image: url('img/massage-service-6.png')"
              >
                <div class="programs-slider--wrapper">
                  <h5 class="card--title">«Стоун-терапия»</h5>
                </div>
                <div class="programs-slider--wrapper card--wrapper">
                  <p class="card--price">
                    <span>1500 рублей</span>
                    <span>30 минут</span>
                  </p>
                  <a href="#" class="custom-link">
                    <span class="text"> Хочу </span>
                    <span class="arrow"></span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="indents-container custom-container center-position">
          <p class="desc-block wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <span>Квалифицированные</span> массажисты используют только
            высококачественные масла и косметические средства, чтобы обеспечить
            максимальный <span>комфорт</span> и <span>безопасность</span> для
            клиентов.
          </p>
        </div>
      </section>
      <section class="custom-section masters-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">Кто с вами работает</span>
            <span class="star">❋</span>
          </h3>
          <div class="block-content right-position">
            <h2 class="wow section-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text white">Опытные</span>
              <span class="num">(4)</span>
              <span class="text orange">Мастера</span>
            </h2>
            <div class="masters-list">
              <div class="master-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <img
                  class="master-item--image"
                  src="img/master-1.png"
                  alt="master-1"
                />
                <div class="master-item--content">
                  <h5 class="master-item--title">Анна</h5>
                  <p class="master-item--desc">
                    Массажист с 5-летним стажем работы. Имеет сертификаты
                    по релаксационному массажу, ароматерапии, массажу головы
                    и лица.
                  </p>
                </div>
              </div>
              <div class="master-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <img
                  class="master-item--image"
                  src="img/master-2.png"
                  alt="master-1"
                />
                <div class="master-item--content">
                  <h5 class="master-item--title">Дмитрий</h5>
                  <p class="master-item--desc">
                    Опытный массажист с 10-летним стажем. Специализация -
                    реабилитация после травм и профилактика спортивных
                    повреждений. Сертифицирован в направлениях классического
                    и спортивного массажа.
                  </p>
                </div>
              </div>
              <div class="master-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <img
                  class="master-item--image"
                  src="img/master-3.png"
                  alt="master-1"
                />
                <div class="master-item--content">
                  <h5 class="master-item--title">Иван</h5>
                  <p class="master-item--desc">
                    Массажист с 5-летним стажем работы. Имеет сертификаты
                    по лимфодренажному и тайскому массажу. Специализируется
                    на лечении отеков и улучшении кровообращения.
                  </p>
                </div>
              </div>
              <div class="master-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <img
                  class="master-item--image"
                  src="img/master-4.png"
                  alt="master-1"
                />
                <div class="master-item--content">
                  <h5 class="master-item--title">Ксения</h5>
                  <p class="master-item--desc">
                    Опытный массажист, более 7 лет опыта работы в области
                    косметического и моделирующего массажа. Специализация -
                    улучшение состояния кожи лица и тела.
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="custom-section sales-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">Приятные предложения</span>
            <span class="star">❋</span>
          </h3>
          <div class="block-content">
            <h2 class="wow section-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text white">Акции</span>
              <span class="num">(5)</span>
              <span class="text orange">И скидки</span>
            </h2>
          </div>
          <div class="block-content right-position">
            <p class="section-desc wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              Не упустите возможность получить качественный массаж по выгодной
              цене! Запишитесь на процедуру уже сегодня и наслаждайтесь
              полезными эффектами на ваше здоровье и благополучие. Кроме того,
              мы предоставляем сертификаты наших услуг, которые могут быть
              отличным подарком для ваших близких и друзей. Это отличный способ
              показать свою заботу о здоровье и благополучии близких людей
              и дать им возможность насладиться полезным и расслабляющим
              массажем.
            </p>
          </div>
          <div class="slider-notification wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <span>листай</span>
            <img src="img/arrow.png" alt="arrow" />
          </div>
          </div>
        </div>
        <div class="indents-container custom-container center-position">
          <div class="slider-wrapper wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
            <div class="swiper sales-slider">
              <div class="swiper-wrapper">
                <div
                  class="sales-slider--slide swiper-slide"
                  style="background-image: url('img/sales-1.png')"
                >
                  <p class="sales--interest">50% скидка</p>
                  <div class="sales--wrapper">
                    <p class="sales--desc">на парное посещение массажа</p>
                    <p class="sales--notes">*Акция действует до 25.06.2024</p>
                    <a href="#" class="custom-link">
                      <span class="text">Записаться</span>
                      <span class="arrow"></span>
                    </a>
                  </div>
                </div>
                <div
                  class="sales-slider--slide swiper-slide"
                  style="background-image: url('img/sales-2.png')"
                >
                  <p class="sales--interest">20% скидка</p>
                  <div class="sales--wrapper">
                    <p class="sales--desc">
                      при покупке трёх сеансов ароматерапии
                    </p>
                    <p class="sales--notes">*Акция действует до 26.05.2024</p>
                    <a href="#" class="custom-link">
                      <span class="text">Записаться</span>
                      <span class="arrow"></span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper-arrows">
              <button class="arrow--button arrow-prev">
                <img src="img/slide-prev.png" alt="prev" />
              </button>
              <button class="arrow--button arrow-next">
                <img src="img/slide-next.png" alt="next" />
              </button>
            </div>
          </div>
        </div>
      </section>
      <section class="custom-section reviews-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">Что о нас говорят</span>
            <span class="star">❋</span>
          </h3>
          <div class="block-content right-position">
            <h2 class="wow section-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text white">Отзывы</span>
              <span class="num">(6)</span>
              <span class="text orange">Клиентов</span>
            </h2>
            <div class="slider-notification wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              <span>Еще отзывы</span>
              <img src="img/arrow.png" alt="arrow" />
            </div>
            <div class="swiper reviews-block desktop-grid">
              <div class="swiper-wrapper reviews-list">
                <div class="reviews-block--slide swiper-slide wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-1.png"
                      />
                      <img
                        src="img/review-card-mobile-1.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Анна</h5>
                      <p class="reviews--desc">
                        "Я посетила студию массажа "Рестудио" и осталась очень
                        довольна! Массажисты профессионалы своего дела,
                        а атмосфера в студии очень расслабляющая."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-2.png"
                      />
                      <img
                        src="img/review-card-mobile-2.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Михаил</h5>
                      <p class="reviews--desc">
                        "Это настоящий рай для тела и души! Очень приятный персонал, уютная обстановка и отличный массаж."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-3.png"
                      />
                      <img
                        src="img/review-card-mobile-3.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Дмитрий</h5>
                      <p class="reviews--desc">
                        "Я посетил студию массажа и был приятно удивлен качеством услуг и профессионализмом массажистов. Очень рекомендую!"
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-4.png"
                      />
                      <img
                        src="img/review-card-mobile-4.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Николай</h5>
                      <p class="reviews--desc">
                        "Это место, где можно получить настоящее удовольствие от массажа. Массажисты очень профессиональны, а атмосфера в студии очень расслабляющая."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-5.png"
                      />
                      <img
                        src="img/review-card-mobile-5.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Наталья</h5>
                      <p class="reviews--desc">
                        Здесь можно расслабиться и забыть о проблемах. Массажисты отлично знают свое дело, а атмосфера в студии очень приятная."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-6.png"
                      />
                      <img
                        src="img/review-card-mobile-6.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Ирина</h5>
                      <p class="reviews--desc">
                        "Студия массажа "Рестудио" - это настоящая находка! Очень уютная обстановка, профессиональные массажисты и широкий выбор услуг."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="swiper reviews-block reviews-slider mobile-slider">
              <div class="swiper-wrapper reviews-list wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <div class="reviews-block--slide swiper-slide">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-1.png"
                      />
                      <img
                        src="img/review-card-mobile-1.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Анна</h5>
                      <p class="reviews--desc">
                        "Я посетила студию массажа "Рестудио" и осталась очень
                        довольна! Массажисты профессионалы своего дела,
                        а атмосфера в студии очень расслабляющая."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-2.png"
                      />
                      <img
                        src="img/review-card-mobile-2.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Михаил</h5>
                      <p class="reviews--desc">
                        "Это настоящий рай для тела и души! Очень приятный персонал, уютная обстановка и отличный массаж."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-3.png"
                      />
                      <img
                        src="img/review-card-mobile-3.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Дмитрий</h5>
                      <p class="reviews--desc">
                        "Я посетил студию массажа и был приятно удивлен качеством услуг и профессионализмом массажистов. Очень рекомендую!"
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-4.png"
                      />
                      <img
                        src="img/review-card-mobile-4.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Николай</h5>
                      <p class="reviews--desc">
                        "Это место, где можно получить настоящее удовольствие от массажа. Массажисты очень профессиональны, а атмосфера в студии очень расслабляющая."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-5.png"
                      />
                      <img
                        src="img/review-card-mobile-5.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Наталья</h5>
                      <p class="reviews--desc">
                        Здесь можно расслабиться и забыть о проблемах. Массажисты отлично знают свое дело, а атмосфера в студии очень приятная."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
                <div class="reviews-block--slide swiper-slide">
                  <div class="reviews--card">
                    <picture class="reviews--image">
                      <source
                        media="(min-width:576px)"
                        srcset="img/review-card-6.png"
                      />
                      <img
                        src="img/review-card-mobile-6.png"
                        alt="review-card"
                      />
                    </picture>
                    <div class="reviews--wrapper">
                      <h5 class="reviews--title">Ирина</h5>
                      <p class="reviews--desc">
                        "Студия массажа "Рестудио" - это настоящая находка! Очень уютная обстановка, профессиональные массажисты и широкий выбор услуг."
                      </p>
                    </div>
                    <div class="corner">
                      <span></span>
                      <span></span>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="indents-container custom-container center-position">
          <div class="block-content right-position">
            <p class="desc-block wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              Каждый вид массажа может быть <span>индивидуально</span> настроен 
              на потребности и предпочтения клиента, что позволяет достичь<br><span>максимального эффекта</span> 
            </p>
          </div>
        </div>
      </section>
      <section class="custom-section сontacts-section">
        <div class="indents-container custom-container center-position">
          <h3 class="block-title wow animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
            <span class="text">Как связаться</span>
            <span class="star">❋</span>
          </h3>
          <div class="block-content">
            <h2 class="wow contacts-title animate__animated animate__fadeInUp" style="animation-delay: 0.3s;">
              <span class="text white">Контакты</span>
              <span class="num">(7)</span>
            </h2>
            <p class="contacts-desc wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              для записи и любых вопросов
            </p>
          </div>
          <div class="block-content right-position">
            <ul class="contacts-list">
              <li class="contacts-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <p class="contacts-item--name">
                  <span class="text">Телефон</span>
                  <span class="star">❋</span>
                </p>
                <a class="contacts-item--link" href="tel:+7000000000" target="_blank">+7000000000</a>
              </li>
              <li class="contacts-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <p class="contacts-item--name">
                  <span class="text">Telegram</span>
                  <span class="star">❋</span>
                </p>
                <a class="contacts-item--link" href="https://t.me/restudio" target="_blank">@RESTUDIO</a>
              </li>
              <li class="contacts-item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                <p class="contacts-item--name">
                  <span class="text">Whatsapp</span>
                  <span class="star">❋</span>
                </p>
                <a class="contacts-item--link" href="https://api.whatsapp.com/send?phone=7000000000" target="_blank">+7000000000</a>
              </li>
            </ul>
            <div class="address-block">
              <h3 class="address-block--title wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">Адрес</h3>
              <div class="address-block--wrapper">
                <p class="address-block--desc wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">Находимся в шаговой доступности 
                  от метро Невский проспект, в центре города (15 минут — и вы на месте!)</p>
                <div class="address-block--pin wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <img src="img/pin.png" alt="pin">
                  <span>С-Пб, Невский проспект, 12</span>
                </div>
              </div>
              <div class="address-block--images">
                <picture class="reviews--image wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
                  <source
                    media="(min-width:1024px)"
                    srcset="img/address.png"
                  />
                  <img
                    src="img/address-moblle.png"
                    alt="review-card"
                  />
                </picture>
                <iframe class="wow animate__animated animate__fadeIn" src="https://yandex.ru/map-widget/v1/?um=constructor%3A9ed72219aee1993637a9bbfcadd47050a45256b97cc20e9a2576838cd9658a21&amp;source=constructor" width="100%" height="528" frameborder="0" style="animation-delay: 0.3s;"></iframe>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="custom-footer">
      <div class="indents-container custom-container center-position">
        <div class="footer-block">
          <div class="footer-block--wrapper">
            <p class="footer-block--item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              <a class="footer-block--link" href="#" target="_blank">политика конфиденциальности</a>
              <img src="img/line.png" alt="line">
            </p>
            <p class="footer-block--item wow animate__animated animate__fadeIn" style="animation-delay: 0.3s;">
              <a class="footer-block--link" href="#" target="_blank">пользовательское соглашение</a>
              <img src="img/line.png" alt="line">
            </p>
          </div>
          <button class="footer-block--button wow animate__animated animate__fadeIn" onclick="goToTop()" style="animation-delay: 0.3s;">
            <span>Наверх</span>
            <img src="img/arrow-up.png" alt="arrow-up">
          </button>
        </div>
      </div>
    </footer>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js" integrity="sha512-Eak/29OTpb36LLo2r47IpVzPBLXnAMPAVypbSZiZ4Qkf8p/7S/XRG5xp7OKWPPYfJT6metI+IORkR5G8F900+g==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>
    <script src="script.js"></script>
  </body>
</html>
